<?xml version="1.0" encoding="utf-8"?>
<component size="191,290">
  <displayList>
    <image id="n5_d6ui" name="n5" src="irh9e" fileName="img/3DAYS_prs_001.png" pkg="k972hayz" xy="31,46" scale="0.9,0.9"/>
    <text id="n1_q6oz" name="lab_num" xy="59,137" size="60,79" fontSize="60" color="#ffffff" align="center" strokeColor="#6b4011" strokeSize="4" text="10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>